<?php
$dalTabletb_agenda_exame = array();
$dalTabletb_agenda_exame["agendaID"] = array("type"=>3,"varname"=>"agendaID", "name" => "agendaID");
$dalTabletb_agenda_exame["exameID"] = array("type"=>3,"varname"=>"exameID", "name" => "exameID");
$dalTabletb_agenda_exame["laboratorio"] = array("type"=>3,"varname"=>"laboratorio", "name" => "laboratorio");
$dalTabletb_agenda_exame["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_agenda_exame["horario"] = array("type"=>134,"varname"=>"horario", "name" => "horario");
$dalTabletb_agenda_exame["preparacao"] = array("type"=>200,"varname"=>"preparacao", "name" => "preparacao");
$dalTabletb_agenda_exame["valor"] = array("type"=>14,"varname"=>"valor", "name" => "valor");
$dalTabletb_agenda_exame["status"] = array("type"=>3,"varname"=>"status", "name" => "status");
$dalTabletb_agenda_exame["data_resultado"] = array("type"=>7,"varname"=>"data_resultado", "name" => "data_resultado");
$dalTabletb_agenda_exame["Tipo_retirada"] = array("type"=>200,"varname"=>"Tipo_retirada", "name" => "Tipo_retirada");
$dalTabletb_agenda_exame["copia_pdf"] = array("type"=>201,"varname"=>"copia_pdf", "name" => "copia_pdf");
	$dalTabletb_agenda_exame["agendaID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_agenda_exame"] = &$dalTabletb_agenda_exame;
?>